New in groovy

Installation

$ sudo apt-get install ros-groovy-kobuki-msgs

$ sudo apt-get install ros-hydro-kobuki-msgs

Newly proposed, mistyped, or obsolete package. Could not find package "kobuki_msgs" in rosdoc: /var/www/docs.ros.org/en/api/kobuki_msgs/manifest.yaml

Contact

Wiki: kobuki_msgs (last edited 2013-09-11 10:14:00 by MarcusLiebhardt)